#image-modal .panel_comments {
  transform: translateX(32rem); }
  #image-modal .panel_comments.show {
    transform: none; }
#image-modal .description_container {
  max-height: 90%; }

.morecontent span {
  display: none; }

/*# sourceMappingURL=product-modal.css.map */
